<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <link rel="stylesheet" href="csslogin.css">
  <title>Login</title>
</head> 
<body> 
 
	<div class="container ">
    <!-- Sign Up form -->  
    <div class="container-form signUp">
      <form  class="form">
        <h2 class="title">Daftar</h2> 
        <input type="text" class="input" placeholder="User">
        <input type="email" class="input" placeholder="Email">
        <input type="password" class="input" placeholder="Password">
        <button class="btn">Daftar</button>
      </form>
    </div>

     <div class="container-form signIn">
      <form  class="form">
        <h2 class="title">Masuk</h2> 
        <input type="text" class="input" placeholder="User">
        <input type="email" class="input" placeholder="Email">
        <a href="#" class="link">Forgot your Password?</a>
        <button class="btn">Masuk</button>
      </form>
    </div>


    <!-- overlay -->
    <div class="container-overlay">
      <div class="overlay">
        <div class="overlay-panel overlay-left">
          <button class="btn" id="signIn">Masuk</button>
        </div>
        <div class="overlay-panel overlay-right">
          <button class="btn" id="signUp">Daftar</button>
        </div>
      </div>
    </div>

  </div>
  
  <script src="scriptlogin.js"></script>
</body>
</html>